<?php
/**
 * Theme Customizer
 * @package Empt_Lite
 */


		
// Get the theme customizer panels & sections
$empt_lite_panels = array( 'site', 'blog', 'post', 'color', 'typography', 'thumbnails', 'other', 'labels', 'upgrade' );

foreach( $empt_lite_panels as $p ){
    require get_template_directory() . '/inc/customizer/' . $p . '.php';
}

// Sanitization Functions
require get_template_directory() . '/inc/customizer/sanitization-functions.php';

// Binds JS handlers to make Theme Customizer preview reload changes asynchronously.
function empt_lite_customize_preview_js() {
	wp_enqueue_script( 'empt-customizer', get_template_directory_uri() . '/inc/js/customizer.js', array( 'customize-preview' ), null, true );
}
add_action( 'customize_preview_init', 'empt_lite_customize_preview_js' );


function empt_lite_customizer_scripts() {
    wp_enqueue_style( 'empt-customize',get_template_directory_uri().'/inc/css/customize.css', null, 'screen' );
    wp_enqueue_script( 'empt-customize', get_template_directory_uri() . '/inc/js/customize.js', array( 'jquery' ), null, true );
}
add_action( 'customize_controls_enqueue_scripts', 'empt_lite_customizer_scripts' );
