/**
 * Theme functions file.
 */
(function($) {
  "use strict";

  $(document).ready(function($){

    var $body = $('body');
    
	// Masonry Gallery
    var $masonry_container = $( '.gallery' );

    if( $.fn.masonry !== undefined && $masonry_container.length ) {
      $masonry_container.imagesLoaded(function() {
        $masonry_container.masonry({
          itemSelector: '.gallery-item',
          isRTL: $body.hasClass( 'rtl' ) ? true : false
        });
      });
    }

  });
  
})(jQuery);
  

