<?php
	/**
		* Sidebar for the half and half template
		* @link https://developer.wordpress.org/themes/basics/template-hierarchy/
		* @package Empt Lite
	*/
	
	if ( ! defined( 'ABSPATH' ) ) {
		exit; // Exit if accessed directly.
	}
	
	// Check if Sidebar has widgets.
	if (   ! is_active_sidebar( 'half-sidebar'  )	)
	return;
	
	// Use the sidebar that relates to the page type being viewed
	if ( is_page_template( array( 'templates/template-half.php' ) ) ) {
		
		dynamic_sidebar( 'half-sidebar' );		
		
	} 
	
?>
