<?php
/**
 * The template for displaying Author bios
 * @package Empt_Lite
 */
?>

<div class="author-info <?php if( get_option( 'show_avatars' ) ) : ?>has-avatar<?php endif; ?>">

    <?php 
	    if( get_option( 'show_avatars' ) ) {
	    	printf( '<div class="author-avatar">%s</div>', get_avatar( get_the_author_meta( 'user_email' ), 80 ) ); 
	    }
	    ?>

    <div class="author-description">
        <div class="author-bio">

            <?php printf( '<h3 class="author-heading">%s</h3>', sprintf( 
				/* translators: %s: post author */
				esc_html__( 'Published by %s', 'empt-lite' ), get_the_author() ) );
				the_author_meta( 'description' ); ?>
        </div><!-- .author-bio -->
        <a class="author-link" href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author">
            <?php printf( 
				/* translators: %s: post author */
				esc_html__( 'View all posts by %s', 'empt-lite' ), get_the_author() ); ?>
        </a>
    </div><!-- .author-description -->

</div><!-- .author-info -->
