<?php
/* 
* Template Name: Left Column Template
* Template Post Type: post, page
* @package Empt_Lite
*/

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header(); ?>

<main id="content" class="site-content flex-container">
    <?php
			while ( have_posts() ) : the_post();
				get_template_part( 'template-parts/content', 'page' );
				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
			endwhile; // End of the loop.
		?>


    <aside id="left-sidebar">
        <?php get_sidebar(); ?>
    </aside>

</main>

<?php 
get_footer();			
